/**************************** GENERAL ****************************/
@-ms-viewport{
	width: device-width;
}
body{
	color: #383838;
	font: 1.4rem Roboto, Arial, Helvetica, sans-serif;
}
a{
	color: #082c49;
}
a:hover,a:focus,a:active{
	text-decoration: underline;
	color: #082c49;
	cursor: pointer;
}
/*.actu-content{
	font-size:1.3rem;
}*/

#date_infos_valables,#logo_print,.only-print{display:none}
.editorial .actu-content a, .content-aside a {
	color:#252FD8;
	text-decoration: underline;
}
.editorial .actu-content a:hover,.editorial .actu-content a:focus,.editorial .actu-content a:active,
.content-aside a:hover, .content-aside a:focus, .content-aside a:active {
	color: #252FD8;
	text-decoration: none;
	background-color: #FFFF45;
}

ul li{list-style: none;}

/**************************** HEADER ****************************/
/*---------------- HEADER-TOP ----------------*/
header .header-top .contentBlock{
	/*overflow: hidden;
    position: relative;*/
	display:table;
}
header .logo-haut {
	/*position: absolute;
    right: 10px;
    top: 7px;*/
	margin-top:5px;
	display:block;
}
/* LOGO */
header .wrap-logo{
	display: table-cell;
   /* float: left;
   height: 142px;*/
    width: 151px;
    vertical-align: middle;
}
header .wrap-logo h1 {
	margin:0;
}
/*header #logo-img{
	margin-bottom:20px;
	margin-top:20px;
}*/
/*header .wrap-logo img#logo-img{float: left;}*/
header .wrap-logo img#informations-img{
	float: left;
	width: 163px;
	height:46px;
	margin: 29px 20px 44px;
}
/* ESPACE PRO */
header .espacePro{
	float: right;
	color: #494949;
	font-size: 0.92857em;
	margin: 35px 0 38px;
	display: none;
}
header .espacePro span{
	display: block;
	color: #2d2d2d;
	font-size: 1.23077em;
}
header .espacePro a{
	color: #494949;
	font-size: 0.92857em;
	margin: 0 5px 0 0;
}
header .espacePro a:last-child{margin: 0 0 0 5px;}
/* MENU */
header nav#main-nav{
	/*display: block;   
    float:right;*/
	font-size: 1.4em;
	display:table-cell;
	vertical-align:middle;
}
header nav#main-nav ul{
	padding:0;
	margin:0;
}
header nav#main-nav ul li{
	display: inline-block;
    margin-right: 7px;
}
header nav#main-nav ul li:last-child{margin-right: 0;}

header nav#main-nav ul li a{
	font-size:0.85714em;
	padding: 15px;
	/*padding: 15px 15px 13px;*/
	text-decoration:none;
	display: block;
	background-color:#FFF;
	transition:all 0.2s ease;
	 /*
	position:relative;*/
}
/*
header nav#main-nav ul li a:after{
	content:" ";
	position:absolute;
	border-bottom:2px solid #e2007a;
	width:100%;
	left: 15px;
    position: absolute;
    width: calc(100% - 30px);
	bottom:0px;
}
*/

header nav#main-nav ul li a:hover,
 header nav#main-nav ul li a:focus {
	text-decoration:underline;
}

#wrap-content .secondary-nav .titre-thematique.rub1,
#wrap-content .secondary-nav .titre-thematique.rub1 h1,
header nav#main-nav ul li.rub1 a:hover,
header nav#main-nav ul li.rub1.active a {
	background:#13235A;
	color:#fff;
}

header nav#main-nav ul li.rub1 a:focus {
	background:#13235A;
}


#wrap-content .secondary-nav .titre-thematique.rub2,
#wrap-content .secondary-nav .titre-thematique.rub2 h1,
header nav#main-nav ul li.rub2 a:hover, 
header nav#main-nav ul li.rub2 a:focus, 
header nav#main-nav ul li.rub2.active a {
	background:#FF951C;
	color:#000;
}


#wrap-content .secondary-nav .titre-thematique.rub5,
#wrap-content .secondary-nav .titre-thematique.rub5 h1,
header nav#main-nav ul li.rub5 a:hover, 
header nav#main-nav ul li.rub5 a:focus, 
header nav#main-nav ul li.rub5.active a{
	background:#DB0C7C;
	color:#fff;
}

#wrap-content .secondary-nav .titre-thematique.rub4,
#wrap-content .secondary-nav .titre-thematique.rub4 h1,
header nav#main-nav ul li.rub4 a:hover, 
header nav#main-nav ul li.rub4 a:focus, 
header nav#main-nav ul li.rub4.active a {
	background:#BCCC16;
	color:#000;
}

#wrap-content .secondary-nav .titre-thematique.rub3,
#wrap-content .secondary-nav .titre-thematique.rub3 h1,
header nav#main-nav ul li.rub3 a:hover, 
header nav#main-nav ul li.rub3 a:focus, 
header nav#main-nav ul li.rub3.active a  
{
	background:#2FC0DC;
	color:#000;
}




header nav#main-nav ul li a span:last-child{
	text-transform: uppercase;
	font-family: 'robotobold', Arial, Helvetica, sans-serif;
}

/*---------------- HEADER-BOTTOM ----------------*/
header .header-bottom{
	height: 155px;
	background: #204266;
	position: relative;
    z-index: 2;
	min-width: 982px;
}
header .header-bottom .accroche{
	font: 2.8em 'robotolight', Arial, Helvetica, sans-serif;
	width: 82%;
	color: #fff;
	padding-top: 20px;
}
header .header-bottom .accroche.accueil{width: 61%;float: left;}
header .header-bottom a{
	float: right;
	margin-top: 50px;
}
header .header-bottom a img{margin-left: 10px;}
/*---------------- OMBRAGE ----------------*/
#ombre-headerBottom {
    display: block;
    margin: 0 auto -118px;
    position: relative;
    text-align: center;
    top: -92px;
    z-index: 1;
	background: url("../images/header/ombre-headerBottom.png") repeat scroll center top rgba(0, 0, 0, 0);
	height: 118px;
	width:100%;
	max-width:100%;
}

/**************************** WRAP-CONTENT ****************************/
/*---------------- GENERAL ----------------*/
#wrap-content{
	width: 100%;
	padding: 0;
	margin: 0;
}
#wrap-content.accueil{
	margin: 0;
}
/*#wrap-content > div{min-width:982px;}*/
#wrap-content  div.end-content {
	width:100%;
	background-image: url("../images/pages/article/ombre.png");
	height:35px;
}
#wrap-content.accueil > div:after{content: "";}
#wrap-content .imgAccueil-right,#wrap-content .imgAccueil-left{
	padding-top: 70px;
	height: 432px;
}
#wrap-content .imgAccueil-right img,#wrap-content .imgAccueil-left img{display: block;}
#wrap-content .imgAccueil-right span,#wrap-content .imgAccueil-left span{
    background: #FFFFFF;
    display: block;
    height: 105px;
    width: 417px;
	position: relative;
	z-index: 2;
}
#wrap-content .imgAccueil-right span a,#wrap-content .imgAccueil-left span a{
	background: url("../../cg62/images/thematique/arrow-liste-article.png") no-repeat scroll 15px center #FFFFFF;
    display: block;
    line-height: 1.5em;
    padding: 25px 10px 25px 35px;
}
#wrap-content span a{
	font-size: 1.28571em;
	line-height: 0;
}
#wrap-content span.bafa a{font-size: 1.20929em;}
#wrap-content div.ombre-bloc{
    position: relative;
    top: -105px;
    z-index: 1;
    margin-left: 23px;
}
#wrap-content .secondary-nav, #wrap-content .wrap-main{float:left;}

/*---------------- ACCEUIL ----------------*/
#wrap-content.accueil ul{margin: 0;padding:0;}
#wrap-content.accueil div{margin-top: 16px;}
#wrap-content.accueil div:first-child{margin-top: 0;}
/* PROJET 5000e*/
#wrap-content #Projet_5000e{
	background: url('../images/pages/accueil/Projet_5000e.png') no-repeat center center #6fb400;
	height: 431px;
}
/* PROJET LOGEMENT */
#wrap-content #Projet_logement{
	background: url('../images/pages/accueil/Projet_logement.png') no-repeat center center #f07075;
	height: 431px;
}
/* PROJET 1000e */
#wrap-content #Projet_1000e{
	background: url('../images/pages/accueil/Projet_1000e.png') no-repeat center center #6fb400;
	height: 431px;
}
/* PROJET PERMIS */
#wrap-content #Projet_permis{
	background: url('../images/pages/accueil/Projet_permis.png') no-repeat center center #ff9615;
	height: 431px;
}
/* PROJET BAFA / BAFD */
#wrap-content #Projet_BAFA-BAFD{
	background: url('../images/pages/accueil/Projet_BAFA-BAFD.png') no-repeat center center #6fb400;
	height: 431px;
}
#wrap-content #Projet_BAFA-BAFD .bafa {
    width: 413px;
}
/* PROJET PERMIS 2 */
#wrap-content #Projet_permis2{
	background: url('../images/pages/accueil/Projet_permis2.png') no-repeat center center #ff9615;
	height: 431px;
}

/*IMAGE RIGHT*/
#wrap-content .imgAccueil-right{float: right;}
#wrap-content .imgAccueil-right img{float: right}
#wrap-content .imgAccueil-right span{
	width: 413px;
    margin-left: 25px;
	clear: both;
}

/*IMAGE LEFT JUSQU A*/
#wrap-content .imgAccueil-left.jusqua{padding-top: 45px;}
#wrap-content .imgAccueil-left.jusqua span{
    margin-left: 23px;
    width: 413px;
}

#wrap-content .imgAccueil-left.jusqua span a{
    font-size: 1.28571em;
}

/*---------------- MENU LATERAL ----------------*/
#wrap-content .secondary-nav{
	width: 220px;
	font-family: Roboto, Arial, Helvetica, sans-serif;
/*	padding-top: 48px;*/
}
#wrap-content .secondary-nav h2{
	font-weight:300;
}
#wrap-content .secondary-nav .titre-thematique{
	background: #7b5b90;
	padding: 20px 10px 20px 20px;
	color:#FFF;
}
#wrap-content .secondary-nav .titre-thematique h1 {
	font-size:1.8em;
}
#wrap-content .secondary-nav .titre-thematique h1 strong{
	text-transform: uppercase;
}
#wrap-content .secondary-nav h1{color: #FFF;font-family: Roboto,Arial,Helvetica,sans-serif; font-weight: 400;}
#wrap-content .secondary-nav h2 span:last-child{text-transform:uppercase; font-family: 'robotobold',Arial,Helvetica,sans-serif; -moz-hyphens: auto; hyphens:auto;}
html[lang="fr-FR"] #wrap-content .secondary-nav h2 span {
    word-break: break-all;
    word-wrap: break-word;
}
body.chrome #wrap-content .secondary-nav h2 span {
    word-break: break-all;
    word-wrap: break-word;
}


#wrap-content .secondary-nav-top{margin: 0;}
#wrap-content .secondary-nav-top ul{padding: 0;}
#wrap-content .secondary-nav-top ul > li:first-child{border:0;}
#wrap-content .secondary-nav-top ul > li a{
	font-size: 1.4rem;
	text-decoration: underline;
	color: #252FD8;
}
#wrap-content .secondary-nav-top ul > li a span:last-child{
	text-transform:uppercase;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
#wrap-content .secondary-nav-top ul > li.active{
	background: #ff5012;
	border: 0;
}
#wrap-content .secondary-nav-top ul > li.active + li{border: 0;}
#wrap-content .secondary-nav-top ul > li.active a{color: #FFF;}

/*---------------- WRAP-MAIN ----------------*/
.wrap-main{
	width: 760px;
	padding: 0 0 0 40px;
	margin: 0;
}
.wrap-main .central{
    float: left;
    width: 470px;
}
.wrap-main .content-aside{
    float: right;
    width: 210px;
    font-size: 1.4rem;
    line-height: 1.5;
}
.wrap-main .content-aside .bloc_vide p{
	padding: 0px 10px 0px 5px;
}
/*
.wrap-main .editorial {
	overflow:hidden;
}*/

/************ CENTRAL ************/
/*GENERAL*/
.central{padding-bottom:60px;}

.erreur, .warning {
    color: #A60000;
	font-size: 1.4rem;
}

.erreur .picto-error {
	margin-left: 10px;
}

/*FORMULAIRE*/
legend {
    border: 0 none;
    padding: 0;
}
legend {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #E5E5E5;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333333;
    display: block;
    font-size: 21px;
    line-height: inherit;
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
}

hr{
	margin:0px;
}

.separation_titrage{
	border-color: #a8a8a8;
	margin: 30px 0px 30px;
	display: block;
}

.cg-form {
    margin: 30px 0;
}
.cg-form h2{
	margin-bottom:20px;
}
.cg-form .indications-saisie{
	margin-bottom: 20px;
	color: #A60000;
}

#en-action .cg-form .field-even{
	background-color: #fff;
}
#en-action .cg-form fieldset.multiplicite{
	background-color: transparent;
}
.cg-form fieldset, .cg-form p.accessiform{
	padding: 12px 0px 12px 0px;
	margin: 0px;
}
.cg-form fieldset.accessiform p.accessiform {
	clear:both;
}
.cg-form input[type="submit"], .cg-form select, .cg-form input[type="checkbox"], .cg-form input[type="radio"] {
    width: auto;
}
.cg-form .bouton{
	padding: 8px 8px;
}
.cg-form fieldset legend {
    border: 0 none;
    float: left;
    display: inline-block;
    font-size: 1em;
    font-weight: 300;
    padding-right: 10px;
    text-align: right;
    text-decoration: none;
    width: 200px;
    padding-left: 10px;
    margin-bottom:0px;
}
.cg-form .multiplicite legend{
	width:100%;
	text-align: left;
	margin-bottom:0px;
}
.cg-form .label-form{
	font-weight:600;
}
.cg-form fieldset ul, .cg-form .fieldset ul {
    list-style-type: none;
    padding-left: 185px;
}
.cg-form fieldset ul, .cg-form .fieldset .ligne {
    padding:0px;
    text-align: center;
}
.cg-form fieldset ul {
    padding-left: 0;
    text-align: left;
}
.cg-form ul.ligne li {
    display: inline-block;
}
label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
}
label {
    cursor: pointer;
    padding-right: 10px;
}
.label{color: #383838}
.cg-form label {
    font-weight: 300;
    text-align: right;
    vertical-align: top;
    padding-left:10px;
    width: 200px;
}
.cg-form fieldset ul li label, .cg-form .fieldset ul li label, .cg-form label[for="checkPdf"] {
    text-align: left;
}
.cg-form .ligne label {
    width: auto;
}
input, input[type="text"], select, textarea {
    border: 1px solid #B5B5B5;
    border-radius: 0;
    font-weight: 300;
    padding: 0 10px;
    width: auto;
    width: 265px;
}
.cg-form input[type="checkbox"], .cg-form fieldset ul li input[type="radio"] {
    margin-top: -2px;
}
/*.cg-form input {
    width: auto;
	max-width: 265px;
}*/
.cg-form input[type="file"] {
    display: inline;
}
.cg-form .bloc-multiplicite{
	background-color: #fff;
	padding-bottom: 20px;
	margin-bottom:20px;
	text-align: center;
}
.cg-form .bloc-multiplicite .mise_en_avant{
	margin-bottom:0px;
	background-color: transparent;
}
.cg-form .bloc-multiplicite .mise_en_avant label{
	width:auto;
}

form .boutons {
    text-align: center;
	margin-bottom: 10px;
}
.cg-form .btn-etape{
	color: #FFF;
    padding: 20px 70px 20px 20px;
    font-size: 1.4rem;
    display: block;
    width: 100%;
    margin-bottom: 20px;
    margin-left: auto;
	margin-right: auto;
    background: #7c5b90 url("../../cg62/images/formulaire/chevrons.png") no-repeat scroll right 30px center;
    transition: all 0.3s ease 0s;
    border-radius: 5px;
    margin-top:40px;
}
.cg-form .btn-etape:hover, .cg-form .btn-etape:focus, .cg-form .btn-etape:active{
	background-position: right 15px center;
	background-color: #44434A;
}
/*button, .button, input[type="submit"] {
    background: none repeat scroll 0 0 #7b5b90;
    border: 0 none;
    border-radius: 0;
    color: #FFFFFF;
    display: inline-block;
    font-family: Roboto,Arial,'Trebuchet MS',Helvetica,FreeSans,Tahoma,Verdana,sans-serif;
    font-weight: 400;
    padding: 0 10px;
    text-transform: uppercase;
    white-space: normal;
    width: inherit;
    word-wrap: break-word;
	font-size: 1.4rem;
}*/
.localiser-moi{
	width: 100%;
	transition: all 0.3s ease 0s;
	height: 60px;
	font-size:1.58rem;
	border-radius: 5px;
}
.localiser-moi:hover, .localiser-moi:focus, .localiser-moi:active{
	background-color: #44434A;
	text-decoration: underline;
}
.encart-gris, .mise_en_avant {
    padding: 20px;
}
.encart-gris, .mise_en_avant {
    background: none repeat scroll 0 0 #F7F7F7;
    margin: 25px 0;
    padding: 30px;
}
.previsualisation td {
    vertical-align: top;
}
#previsualisation .label {
    color: #000000;
    display: block;
    font-size: 14px;
    font-size:1.4rem;
    text-align: right;
    white-space: normal;
    width: 250px;
}

#previsualisation td {
	font-size: initial;
}
/*SOMMAIRE*/
/*
ul.articles .wrap-img, ul.articles .text{
	display: inline-block;
	vertical-align: top;
}
/*
ul.articles  .text {
    margin-left: 10px;
    width: 56%;
}
ul.articles  a:hover .text, ul.articles  a:focus .text{text-decoration:underline;}
ul.articles  a:hover .wrap-img, ul.articles  a:focus .wrap-img
ul.articles  a:hover .wrap-img figure, ul.articles  a:focus .wrap-img figure,
ul.articles  a:hover .wrap-img img, ul.articles  a:focus .wrap-img img{
	text-decoration:none;
}
ul.articles  .text p{font-size: 0.66667em;}
ul.articles  .text h2{font-size: 0.9em;}
*/
/************ CARTOUCHE ************/
/*.content-aside h2{
	background: #7b5b90;
	font-size: 1.28571em;
	color: #fff;
	padding: 19px 38px 23px 19px;
}*/

.content-aside ul{padding-left: 20px;}
.content-aside .bloc_vide ul li{
	list-style-type: disc;
	margin-bottom: 20px;
}
/*.content-aside .bloc_vide ul li:last-child{margin:0;}*/

/*FORMULAIRE*/
.etapes-formulaire {
    list-style-type: none;
    padding: 0;
}
.etapes-formulaire li {
    background-color: #F7F7F7;
    font-size: 1.14em;
    font-style: italic;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
}
.etapes-formulaire .current-step {
    background: url("../images/formulaire/stripe_etapes.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-style: normal;
    font-weight: 500;
    position: relative;
}
.etapes-formulaire .current-step:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #FFFFFF;
    border-style: solid;
    border-width: 8px 0 8px 12px;
    content: "";
    display: inline-block;
    left: 0;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.etapes-formulaire .done-step {background: none repeat scroll 0 center rgba(0, 0, 0, 0);}
.etapes-formulaire .done-step input {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    color: #7b5b90;
    font-size: 1.143em;
    text-transform: none;
}
.etapes-formulaire .done-step input:hover {
    text-decoration: underline;
}

/**************************** FOOTER ****************************/
/*---------------- FOOTER-TOP ----------------*/

footer .footer-top a{cursor:pointer;}
footer .footer-top a:hover,footer .footer-top a:focus,footer .footer-top a:active{text-decoration: none;}
footer .footer-top a img{/*padding-top:20px; */max-width:100%;}
/*footer .footer-top #logo-jeunesse{margin: 0 40px 0 45px;}
footer .footer-top #logo-pasdecalais{margin-right: 55px;}
footer .footer-top #contact-tel{margin-right: 20px;}*/

/*---------------- FOOTER-BOTTOM ----------------*/
footer .footer-bottom #legal li{
	display:inline-block;
	margin-right: 20px;
	color: #635179;
	font-family: Roboto, Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
footer .footer-bottom #legal li a{
	color: #635179;
	font-family: Roboto, Arial, Helvetica, sans-serif;
}
footer .footer-bottom #legal li:last-child {
	font-style: italic;
}

footer .contentBlock{
	text-align: center;
}
footer .contentBlock #contact-footer{
	display: inline-block;
	vertical-align: middle;
}

#logo-pasdecalais img{
	margin-top:50px;
}

/*---------------- TO-TOP ----------------*/
.to-top {
    bottom: 0;
    opacity: 0.7;
    position: fixed;
    right: -4px;
    top: inherit;
    z-index: 101;
}
.to-top:hover,.to-top:focus,.to-top:active{opacity: 1;}

/**************************** ARIANE ****************************/
/*.wrap-ariane.w-central {width: 470px;}*/
/*.ariane .sep {
    background: url("../images/page/arrow-ariane.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    color: #A4A4A8;
    display: inline-block;
    height: 10px;
    width: 10px;
}*/
.ariane a:hover .sep,.ariane a:focus .sep{text-decoration:none;}
.ariane a {
	color: #464c53;
	font: 0.85714em 'robotolight', Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 1;
}
.ariane .current {	
	color: #464c53;
	font: 0.85714em 'robotolight', Arial, Helvetica, sans-serif;
	font-style: italic;
}
.ariane .home {display: inline-block;}
.ariane .home img {vertical-align: baseline;}
.focus-show, .focus-show-ib {display: none !important;}
a:hover .focus-hidden, a:focus .focus-hidden, a:active .focus-hidden,
button:hover .focus-hidden, button:focus .focus-hidden, button:active .focus-hidden {
    display: none !important;
}
a:hover .focus-show, a:focus .focus-show, a:active .focus-show,
button:hover .focus-show, button:focus .focus-show, button:active .focus-show {
    display: block !important;
}
a:hover .focus-show-ib, a:focus .focus-show-ib, a:active .focus-show-ib,
button:hover .focus-show-ib, button:focus .focus-show-ib, button:active .focus-show-ib {
    display: inline-block !important;
}

.widget.actualites ul {
	margin:0;
	padding: 0;
}

.actu-content ul li, .cg-form ul li, .widget .content li {
	list-style: disc outside none;
	margin-bottom: 6px;
}

.widget.etapes .content li {
	list-style: none;
}

.actu-content ul li, .cg-form ul li, .widget .content li, .plan-site li {
	list-style: disc outside none;
}

.plan-site ul {
	margin-top:20px;
}

.plan-site li ul {
	margin-bottom:20px;
	margin-top:5px;
}

.plan-site li ul li {
	list-style: circle outside none;
}

.articles li > div {
    background: url("../../cg62/images/thematique/arrow-liste-article.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    margin-left: 15px;
    overflow: hidden;
    padding: 20px 20px 20px 30px;
}
a.lien_externe,
a.lien_externe_excp span,
a.lien_externe_excp {
	background: url(../../cg62/images/commun/lien_externe.gif) no-repeat right center;
	padding: 0 14px 0 0;
}

a.lien_externe:hover, a.lien_externe:focus, a.lien_externe:active{
	background-color: #FFFF45;
	color: #252FD8;
	text-decoration: none;
}

label .infos {
    color: #414141;
    display: block;
    font-style: italic;
    font-weight: 300;
}
.partage-bloc{
	width:100%;
	margin-top: 40px;
}

.icons_partager {
    text-align: center;
}

.partager ul {
    padding: 0;
}

.partager li {
    margin: 0 10px;
}

.partager img {
    height: auto;
    width: 30px;
}
.partager li {
    display: inline-block !important;
}
.focus-show, .focus-show-ib {
    display: none !important;
}
.partager a:hover .focus-show, .partager a:focus .focus-show, .partager a:active .focus-show {
    display: inline !important;
}
a:hover .focus-show, a:focus .focus-show, a:active .focus-show, button:hover .focus-show, button:focus .focus-show, button:active .focus-show {
    display: block !important;
}
a:hover .focus-hidden, a:focus .focus-hidden, a:active .focus-hidden, button:hover .focus-hidden, button:focus .focus-hidden, button:active .focus-hidden {
    display: none !important;
}
#date_infos_valables {
	display:none;
}
a.attribute-pdf {
    background: url("../../cg62/images/pdf_pt.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 0 0 0 15px;
}
.block_footer a.attribute-pdf {
	color: #ffffff;
}
a.attribute-msword {
    background: url("../../cg62/images/word.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 1px 0 1px 15px;
}
.block_footer a.attribute-msword {
	color: #ffffff;
}
a.attribute-jpeg {
    background: url("../../cg62/images/fileimg.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 1px 0 1px 16px;
}
.block_footer a.attribute-jpeg {
	color: #ffffff;
}

.lst {
    line-height: 1.43em;
    list-style-image: url("../../cg62/images/list.png");
    list-style-type: none;
    padding-left: 13px;
	list-style-position: outside;
}

.lst li {
	list-style-position: outside;
    list-style-image: url("../../cg62/images/list.png");
    list-style-type: none;
	margin:5px 5px 5px 15px;
}

/*Réglages pour le player*/
#sub_titles_select, #sub_fonts_select{
	color:#000;
	width: 100%;
}
.captionssettings .colors button{
	margin-top:5px;
}
.captionssettings .colors button img{
	height:10px;
	width:60px;
}
.captionssettings .label {
	color:#FFF;
}
/*Ajout refonte*/

/*Standard sympa à utiliser pour l'inté*/
/*span.object-left, span.object-right, span.object-center, span.object-none, div.object-left, div.object-right, div.object-center, div.object-none, span.object-center img, span.object-none img {
    margin-bottom: 10px;
}*/

/*.editorial .object-left, .editorial .object-right, .editorial .object-center, .editorial .object-left img, .editorial .object-right img, .editorial .object-center img {
    max-width: 100%;
}

span.object-left, div.object-left {
    float: left;
    margin-right: 10px;
}

span.object-right, div.object-right {
    float: right;
    margin-left: 10px;
}

span.object-center, div.object-center {
    text-align: center;
}*/

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.retour_chariot {
    clear: both;
}
.no-lst {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.flex-list{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex; 
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-list > .flex-item{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
:root .flex-list > .flex-item{display: inline-block \ ;}

/*Barre d'outils CG62*/

	
	.outils-accessibilite {
		background: #44434A;
		color: #fff;
		font-family: Arial, 'Trebuchet MS', Helvetica, FreeSans, Tahoma, Verdana, sans-serif;		
		font-weight: normal;		
		position: relative;
		z-index: 2;
	}
	
	.outils-accessibilite .outils-accessibilite{
		font-size: 0.785em;
		line-height: 2.727em;
	}
	
	.intitule-evitement {
		float: left;
		margin: 0 0 0 10px;
		line-height: 2.727em;
		color: #bcbdbe;
	}

	.outils-accessibilite li {
		display: inline-block;
		vertical-align: middle;
	}
	.lt-ie8 .outils-accessibilite li {
		display: inline;
		zoom: 1;
	}

	.outils-accessibilite a,
	.outils-accessibilite button {
		color: inherit;
		display: inline-block;
		padding: 0 8px;
	}

	.outils-accessibilite button {
		font-family: inherit;
		font-size: 1em;
		font-weight: inherit;
		line-height: 2.727em;
		min-height:inherit;
	}

	.outils-accessibilite a:hover,
	.outils-accessibilite a:focus,
	.outils-accessibilite a:active,
	.outils-accessibilite button:hover,
	.outils-accessibilite button:focus,
	.outils-accessibilite button:active {
		color: #ffea00;
		text-decoration: underline;
	}
	.outils-accessibilite button:focus{
		outline: 1px dotted;
	}
	.outils-accessibilite button.active,
	.outils-accessibilite a.active {
		font-weight: bold;
	}

	.outils-accessibilite .sep {
		color: #88898a;
	}

	.outils-accessibilite.cnil a {
		display: inline;
		padding: 0;
		text-decoration: underline;
		line-height: 1.819em;
	}

	.outils-accessibilite.cnil a:hover,
	.outils-accessibilite.cnil a:focus,
	.outils-accessibilite.cnil a:active {
		text-decoration: none;
	}

	.font-resize a {
		padding: 0 5px;
	}

	.outils-accessibilite button {
		/*padding-right: 5px;
		padding-left: 5px;*/
		background:none;
		text-transform:none;
	}

	.decrease-font button {
		font-size: 0.916em;
		margin-left: 5px;
	}

	.reset-font button {

	}

	.increase-font button {
		font-size: 1.45em;
		line-height:1.875em;
		margin-right: 5px;
	}

	.acces-rapides {
		padding:0 4px;
		/*background: url(../../cg62/images/header/mask-acces-rapides.png);*/
	}
	/*
	.acces-rapides li {
		margin: 0 8px;
	}*/

	/* -------------------------------------- HEADER TOP LG */

	@media (min-width: 1280px) {
		
		.outils-accessibilite .outils-accessibilite{
			font-size:0.857em;
		}
		.outils-accessibilite button{
			font-size:1em;
			line-height:2.33em;
		}
		.decrease-font button {
			font-size: 0.833em;
			line-height:2.8em;
		}
		.increase-font button {
			font-size: 1.5em;
			line-height:1.55em;
		}
	}
	
/*Menu mobile*/
	.rub-toggler{
		display:none;		
		width:auto;
		background:none;
		position: absolute;
		right: 15px;
		top: 67px;
	}
	.lines-button {
		-moz-user-select: none;
		cursor: pointer;
		padding: 2rem 1rem;
		transition: all 0.3s ease 0s;
	}
	.lines-button:hover, .lines-button:active, .lines-button:focus {
		opacity: 1;
	}
	.lines-button:active {
	}
	.lines {
		background: #57575B none repeat scroll 0 0;
		border-radius: 1px;
		display: inline-block;
		height: 4px;
		position: relative;
		transition: all 0.3s ease 0s;
		width: 40px;
	}
	.lines::before, .lines::after {
		background: #57575B none repeat scroll 0 0;
		border-radius: 1px;
		content: "";
		display: inline-block;
		height: 4px;
		left: 0;
		position: absolute;
		transform-origin: 0.28571rem center 0;
		transition: all 0.3s ease 0s;
		width: 40px;
	}
	
	/*.lines::after {
		background:#01b4d6;
	}*/

	.lines::before {
		top: 13px;
	}
	.lines::after {
		top: -13px;
	}
	.lines-button:hover .lines::before, .lines-button:active .lines::before, .lines-button:focus .lines::before {
		top: 16px;
	}
	.lines-button:hover .lines::after, .lines-button:active .lines::after, .lines-button:focus .lines::after {
		top: -16px;
	}
	.lines-button.open {
		transform: scale3d(0.8, 0.8, 0.8);
	}
	
	
/*HP*/

	/*Blocs*/
		.fond-bloc-accueil{
			/*background-color:#f8931d;*/
			background-image:url("../../cg62/images/home/fondjeunesse.jpg");
			background-position : center top;
			background-size:cover;
			box-shadow: inset 0 5px 8px -7px rgba(0,0,0,0.7);
			padding-bottom:20px;
			
		}			
		
		ul.blocs-accueil > li.bloc-accueil{
			background-position: center center;
		   /* background-size: cover;*/
			vertical-align:top;
			margin-top:20px;
			min-height:195px;
			/*padding:20px;*/
			box-shadow:         0px 2px 10px 0px rgba(50, 50, 50, 0.5);
		}
		ul.blocs-accueil > li.bloc-accueil a{
			display:block;
			width:100%;
		}
		ul.blocs-accueil > li.bloc-accueil  h2{
			font-size: 1.428em;
			margin:0px;
		}
		ul.blocs-accueil > li.bloc-accueil  a:hover, 
		ul.blocs-accueil > li.bloc-accueil  a:focus  , 
		ul.blocs-accueil > li.bloc-accueil  a:active {
			text-decoration:none;
		}
		ul.blocs-accueil > li .categorie{
			background-color:#694e7b;
			padding:10px 20px;
			color:#FFF;
			width:100%;
		}
		li.bloc-accueil .bg-bloc-hp{
			background-position: center center;
			background-size: cover;
			min-height: 195px;
			position: relative;
			/*display: table-cell;
			vertical-align: bottom;*/
		}
		ul.blocs-accueil > li a .titre-bloc{
			background-color:rgba(255,255,255,0.95);
			padding:20px;
			color:#0b202f;
			position:absolute;
			bottom:0;
			left:0;
			width:100%;
			transition:all 0.2s ease;
		}
		ul.blocs-accueil > li a:hover .titre-bloc,
		ul.blocs-accueil > li a:active .titre-bloc,
		ul.blocs-accueil > li a:focus .titre-bloc
		{
			background-color:rgba(11,32,47,0.85);
			color:#FFF;
			text-decoration:underline;
		}
		#logo-facebook{
			background-color:#334c82;
			width:313px;
			display: inline-block;
			vertical-align:middle;
			 max-width: 100%;
			 text-align: left;
		}
		#logo-facebook:hover span.text{
			text-decoration: underline;
		}
		#contact-tel, #contact-mail{
			vertical-align:middle;
		}
		#contact-tel, #contact-tel img, #contact-mail img{
			 display: inline-block;
		}
		#contact-tel:hover span, #contact-mail:hover span{
			text-decoration: underline;
		}
		#logo-facebook img{
			float:left;
		}
		#logo-facebook span.text, #contact-tel span.text, #contact-mail span.text{
			font-family:"roboto", sans-serif;
			font-weight:300;
		}
		#logo-facebook span.text{			
			color:#FFF;
			display:block;
			font-size:2rem;
			padding:20px 30px 20px 0px;
		}
		#logo-pasdecalais{
			display:block;
		}
		#contact-tel span.text, #contact-mail span.text{
			color:#594067;
			margin-left:15px;
			font-size:2rem;
			display:inline-block;
			vertical-align: middle;
		}
		
	/*Tuile grise*/
	
		
		.accueil .bloc-gris{
			background:none repeat scroll 0 0 #f2f2f2;	
			box-shadow:0 -5px 8px -7px rgba(0, 0, 0, 0.7) inset;
		}
		
/*Menu de gauche*/
	#wrap-content .secondary-nav h2{
		font-size: 1.7em;
	}
	#wrap-content .secondary-nav p{
		line-height: 1.45;
	}
	#wrap-content .secondary-nav a:hover{
		background-color:#FFFF45;
		color: #252FD8;
		text-decoration: none;

	}
	#wrap-content .secondary-nav .titre-thematique h2{
		font-family:Roboto, sans-serif;
		font-size: 2em;
    	margin: 20px 0;
	}
	#wrap-content .secondary-nav h2 span:last-child{
		font-family:"robotomedium", sans-serif;
	}
	#wrap-content{
		box-shadow:0 5px 8px -7px rgba(0, 0, 0, 0.7) inset, inset 0 -5px 8px -7px rgba(0,0,0,0.7);
		background-color :#F5F5F5;
	}
	#wrap-content .secondary-nav .chercher{
		color: #FFF;
		padding: 20px 70px 20px 20px;
		font-size: 1.58rem;
		display: block;
		width: 100%;
		margin-bottom: 20px;
		background: #7B5B90 url("../../cg62/images/formulaire/chevrons.png") no-repeat scroll right 30px center;
		transition: all 0.3s ease 0s;
		border-radius: 5px;
	}
	#wrap-content .secondary-nav .chercher:hover, #wrap-content .secondary-nav .chercher:focus, #wrap-content .secondary-nav .chercher:active{
		background-position: right 15px center;
		background-color: #44434A;
		text-decoration: underline;
	}


/*Pages internes*/

	/*ariane*/
	/*.wrap-ariane.w-central {margin-top: 16px;}*/

	/*Sommaire*/
	ul.articles li{
		margin-top:25px;
		/*-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.34);
		-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.34);
		box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.34);*/
	}
	ul.articles li a{
		box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.34);
		display: block;
		  transition: box-shadow 0.3s ease 0s;
		transition: box-shadow 0.3s ease 0s;
	}
	ul.articles li a:hover, ul.articles li a:focus, ul.articles li a:active {		
		box-shadow: none;
	}
	ul.articles li a:hover, ul.articles li a:active, ul.articles li a:focus{
		text-decoration:none;
	}
	ul.articles li a .tranche-categorie{
		color:#FFF;
		font-size:1.286em;
		line-height:1.1em;
		padding:10px 20px;
		background-color:#694e7b;
		font-family:"robotomedium", sans-serif;
	}
	ul.articles li a .text {
		background: rgb(248, 248, 248) url("../../cg62/images/thematique/en-savoir-plus.png") no-repeat scroll right 30px center;
		padding: 20px 70px 20px 20px;
		transition: background-position 0.3s ease 0s;
		background-color: #fff;
	}
	ul.articles li a:hover .text {
    background-position: right 15px center;
    background-color: rgb(248, 248, 248);
	}
	
	ul.articles li a .text h2{
		/*font-size:1.714em;
		line-height:1.1em;*/
		margin-bottom:0px;
		margin-top: 0px;
	}
	ul.articles li a:hover h2, ul.articles li a:focus h2, ul.articles li a:active h2 {
		text-decoration:underline;
	}
	/*Decli de couleurs**/
	/*
	ul.articles li a .tranche-categorie.vertpomme{
		background-color:#d5e719;
	}
	ul.articles li a .tranche-categorie.orangefonce{
		background-color:#e7501e;
		color:#FFF;
	}
	ul.articles li a .tranche-categorie.vertfonce{
		background-color:#bccc16;
	}
	*/
	/*contenu*/
	
	.encart-gris{
		background-color:#FFF;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.17);
		-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.17);
		box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.17);
	}

	.citation01 div blockquote {
		background:url('../../cg62/images/comment/guillemets.png') no-repeat right top;
		margin:0;
		border:0;
	}
	

	.citation01 {
		background:#f2f2f2;
		padding-left:11px;
		background:url('../../cg62/images/comment/fleche-citation.png') no-repeat;
		margin: 10px 0;
	}

	.citation01 > div {
		border-left:none;
		padding: 15px 20px;
		background:#f2f2f2;
	}

	.citation01 div blockquote{
		padding:0;
		padding-right: 20px;
	}

	.citation01 div blockquote p{
		line-height:1.5em;
		font-size: 1.4rem;
	}
	
	
/*Colonne de droite*/

	.wrap-main .content-aside {
		margin-top: 40px;
	}

	/*Cartouches*/
	/*.content-aside h2{
		background:none;
		padding:0px;
		font-size:1.714em;
		color:#000;
		margin-bottom:15px;
	}
	.content-aside h2 strong{
		text-transform:uppercase;
		font-family:"robotobold", sans-serif;
		font-weight:normal;
	}*/

/*Pour les configs inférieures à 768 pixels => Uniquement les mobiles*/
@media screen and (max-width: 767px) {
	


	.contentBlock, .contentBlockBis{
		max-width: 100% !important;
		width:100%;
		margin:0;
		padding:0 10px;
	}
	#wrap-content .secondary-nav{
		float:none;
		width:100%;
	}
	#wrap-content .wrap-main {
		width:100%;
		padding:0px;
		overflow:inherit;
	}
	/*Entête*/
		.header-top pacte-logo{
			margin-top:10px;
		}
		header nav#main-nav{
			padding-left: 20px;
		}
		header nav#main-nav ul li{
			margin-right:0px;
			vertical-align: top;
		}
		body.accueil header nav#main-nav {
			padding-left:20px;
		}
		header nav#main-nav ul li a{
			font-size: 0.75em;
		}				
		body.accueil header nav#main-nav{
			display:table-cell;
			float:none;
			vertical-align:middle;
		}
		header .wrap-logo {
			width: 130px;
			display: table-cell;
		}
		/*header #logo-img {
			max-width:130px;
			height:auto;
			margin:5px 0px 0px 3px;
			
		}*/
		header .header-top .contentBlock {
			display:table;
			padding-bottom:12px;
		}
	/*Pied de page*/

		.footer-top .contentBlock{
			text-align: center;
		}
		
		#contact-mail, #contact-tel{
			margin-left: 10px;
			display: block;
		}
		#logo-pasdecalais{
			margin-top:10px;
		}
		footer .footer-bottom #legal li:last-child{
			margin-top:20px;
		}
		#logo-facebook, #contact-tel, #contact-mail, #logo-pasdecalais{
			margin-top:20px;
		}
		#legal{
			margin-bottom:25px;
		}
		
	
	/*HP*/
		ul.blocs-accueil > li.bloc-accueil{
			width:100%;
			min-height:155px;
		}
		li.bloc-accueil .bg-bloc-hp {
			background-position: center center;
			background-size: cover;
			height: 115px;
			width:100%;
		}
		ul.blocs-accueil > li a .titre-bloc {
			padding: 15px 70px 15px 20px;		
			background: url("../../cg62/images/thematique/chevron-mobile.png") no-repeat scroll right 30px center rgba(255,255,255,0.95);
		}
		ul.blocs-accueil > li.bloc-accueil h2{
			font-size:1.2em;
		}
		.bloc-citation{
			padding:25px 10px;  
		}
		
	/*Colonne de gauche*/
	#wrap-content .secondary-nav .titre-thematique {
		margin: 0 -10px;
	}
	/*Fil d'arianne*/	
	/*.wrap-ariane.w-central{
		margin-left:10px;
	}	*/
}

@media screen and (max-width:500px){
	header nav#main-nav ul li {
		display: block;
	}
	.rub-toggler{
		display:block;
	}
	body.accueil .rub-toggler{
		display:none;
	}
	header nav#main-nav{
		display:none;
	}
}

@media screen and (min-width: 690px) and (max-width:767px){
	body.accueil header nav#main-nav {
		padding-left: 95px;
	}
}


/*Pour les configs en dessous de 1199 pixels => tablettes et mobiles */
@media screen and (max-width: 1023px){

	#legal{
		margin-top:10px;
	}
	.wrap-ariane.w-central{
		width:100%;
	}
	#wrap-content .wrap-main{
		float:none;
		width:auto;
		margin-bottom:20px;
	}
	.wrap-main .central, .wrap-main .content-aside{
		float:none;
		width:100%;
	}
	.wrap-main .content-aside{
		margin-top:0px;
	}
	
	
}
/*Pour les configs supérieures à 768 pixels et en dessous de 999 pixels => Uniquement les tablettes*/
@media screen and (min-width: 768px) and (max-width:1023px){
	
	/*Accueil*/
	.contentBlock, .contentBlockBis{
		max-width:100%;
		margin: auto;
		/*padding:0 20px;*/
	}
	header .header-top .contentBlock{
		padding:0 60px;
	}
	#wrap-content .wrap-main{
		overflow:hidden;
	}
	ul.blocs-accueil > li.bloc-accueil{
		width:48%;
		margin-right:4%;
		min-height:215px;
	}
	ul.blocs-accueil > li.bloc-accueil:nth-of-type(2n+0){
		margin-right:0;
	}
	.encart-gris, ul.articles li{
		width:99.2%;
	}
	.rub5{
		margin-top:7px;
	}	
	
	/*Liens d'évitement*/
	.intitule-evitement{
		margin:0px;
	}
	
	/*entete*/
	header nav#main-nav {
		/*float: none;
		overflow: hidden;
		width: 580px;
		margin-top:50px;*/
		padding-left: 100px;
	}
	/*header nav#main-nav ul {
		text-align: center;
	}*/
	header nav#main-nav ul li {
		display: inline-block;
		float: none;
	}
	header .wrap-logo{
		margin-left:10px;
	}
	/*Pied de page*/
	/*#logo-facebook{
		float:left;
	}*/
	#contact-mail, #contact-tel{
		float: left;
		margin-left: 50px;
	}
	footer .contentBlock #contact-footer{
		width:300px;
		vertical-align: bottom;
	}	
	#contact-mail{
		margin-top:20px;
	}
	#logo-pasdecalais{
		margin:0px auto 20px;
	}	
}

@media screen and (min-width: 875px) and (max-width:1023px){
	#contact-mail, #contact-tel{
		float: none;
		margin-left: 40px;
	}
}
/*
@media screen and (min-width:768px) and (max-width:900px){
	body.accueil header nav#main-nav {
		padding-left: 35px;
	}
}
*/
/*Pour les configs supérieures à 768 pixels => Tablette + Desktop*/
@media screen and (min-width: 768px) {
	
	footer .footer-top #logo-pasdecalais{
		width:228px;
	}
	#legal{
		margin-bottom:40px;
	}
	footer .footer-top{padding-top: 20px;}
	.bloc-citation{
		padding:35px 15px 35px 60px;
		background: url("../../cg62/images/page/citation.png") transparent no-repeat;
		background-position: 0px 30px;		  
	}		
}

@media screen and (min-width: 975px) and (max-width: 1023px) {
	
	header nav#main-nav {
		padding-left: 145px;
	}
}

/*Pour les configs supérieures à  1024 pixels => Desktop*/
@media screen and (min-width: 1024px) {

	.contentBlockBis{
		width: 1024px;
		max-width: 1024px;
		margin: auto;
	}
	ul.blocs-accueil > li.bloc-accueil{
		width:32%;
		margin-right:2%;
	}
	ul.blocs-accueil > li.bloc-accueil:nth-of-type(3n+0){
		margin-right:0;
	}
	
	/*Colonne de droite*/
	.wrap-main .content-aside {
		margin-bottom:10px;
	}
	
	/*Partage*/
	
	/*.partage-bloc{
		max-width:470px;
	}*/
	
	/*Pied de page*/
	#contact-tel{
		margin-left:60px;
	}
	#contact-mail{
		margin-left:60px;
	}
	header nav#main-nav {
		padding-left: 93px;
	}
	footer .footer-top #logo-pasdecalais{
		margin:10px auto 20px;
	}
	header .wrap-logo {
		padding-left: 20px;
	}
}

.cg-form .afeditor-content{
	display: block;
	margin-bottom: 30px;
	margin-top: 30px;
}

.cg-form .bouton:hover, .cg-form .bouton:focus, .cg-form .bouton:active{
	text-decoration: underline;
}

.search-directory{
	padding:0px 6px;
}
.search-directory a{
	text-decoration: underline;
	color: #252FD8;
}

.cg-form .conditionnel-fieldset{
	background-color: #f3f3f3;
	padding-top:15px;
}
.cg-form .conditionnel-fieldset h3{
	text-align: left;
	margin-top:20px;
	display: block;
	margin-left:40px;
}

.cg-form .multiplicite legend{
	float:none;
}
.cg-form .multiplicite h3{
	display: block;
	margin-top:20px;
}
.lien-formulaire{
	margin-top: 40px;
}
ul.articles .lien-formulaire{
	margin-top: 0px;
}
.cg-form fieldset .ligne{
	padding-left: 10px;
	display: inline-block;
	margin-bottom: 0px;
}
.cg-form .specific-gris{
	background-color: transparent !important;
}
.cg-form .specific-blanc{
	background-color: #fff !important;
}
a.form_type{
	color: #252FD8;
	text-decoration: underline;
}
a.form_type:hover, a.form_type:focus, a.form_type:active{
	text-decoration: none;
background-color: #FFFF45;derline;
}